{
  "paths": [
    {
      "_path": "lib/R/library/distcomp/CITATION",
      "path_type": "hardlink",
      "sha256": "9dbe559a9d49539e34524481943e06f892be5a19a30c0395c799bafb7f1ceec8",
      "size_in_bytes": 1290
    },
    {
      "_path": "lib/R/library/distcomp/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "2825148a23e4f9e7e1f85ded2f97dd098ed9f4987ee0420a6851f74c8a036fc2",
      "size_in_bytes": 673
    },
    {
      "_path": "lib/R/library/distcomp/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "639e16998ff7b31c1a229ca5353ae148516706e7f92c436972d2c0e31d726378",
      "size_in_bytes": 2014
    },
    {
      "_path": "lib/R/library/distcomp/INDEX",
      "path_type": "hardlink",
      "sha256": "5d89238def6936fdd585b014b21031c5c00dc0d8c4ce9724e010f9ad33a01ab5",
      "size_in_bytes": 4378
    },
    {
      "_path": "lib/R/library/distcomp/MD5",
      "path_type": "hardlink",
      "sha256": "d58cf6b74523a7bbe627272dbf9b8d6dc94ba80e1043693983911e9c74814315",
      "size_in_bytes": 4659
    },
    {
      "_path": "lib/R/library/distcomp/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2c113de314220292052154e915dadbdfe6b573d3c9e33376a8d93073d2e863b7",
      "size_in_bytes": 1815
    },
    {
      "_path": "lib/R/library/distcomp/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "3ad9f1e347b8299e89ff6cb02b4326ad09f6ccbe2a481d3e8b1167548a8d0988",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/distcomp/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "96bf55b0a67ceb9b329e9e45d5d3a2156712fc93b953f97412950462a9f9c40d",
      "size_in_bytes": 1729
    },
    {
      "_path": "lib/R/library/distcomp/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "cf7725e96a0a0584482eeb4e0acc982663db8d58c110f4ccceda52f8dde4971a",
      "size_in_bytes": 683
    },
    {
      "_path": "lib/R/library/distcomp/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2b1b87c7a5b250e094221d1c6246afe5af3091bdd18a251b96b5d9aa569fd7cb",
      "size_in_bytes": 779
    },
    {
      "_path": "lib/R/library/distcomp/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cdd6f9706baf869f4f05b5a4da8e1e802bffb7b7b23d6fabad23b2eefc31342c",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/R/library/distcomp/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "d230b9c44addc769ef0b771f08145576eca2aca7a9004eaa08724568dda5827c",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/R/library/distcomp/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6245c7e733c53ca9ae734f1873d69026b64db4cc6fb19419b41ad2f6c3b3d774",
      "size_in_bytes": 1664
    },
    {
      "_path": "lib/R/library/distcomp/NEWS.md",
      "path_type": "hardlink",
      "sha256": "60722f90b09a4407101e6c3e2b31426165a676d9a027c53f16f7bd1ae4b92667",
      "size_in_bytes": 628
    },
    {
      "_path": "lib/R/library/distcomp/R/distcomp",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/distcomp/R/distcomp.rdb",
      "path_type": "hardlink",
      "sha256": "b63ecf0d2065c6721f869d6e5304e594acf0f6e06f6782d8ffc1ab41848dc6b9",
      "size_in_bytes": 378517
    },
    {
      "_path": "lib/R/library/distcomp/R/distcomp.rdx",
      "path_type": "hardlink",
      "sha256": "829ab7bd48e4d060e2ca190ef9c9a53576aedd32232b0734a3fcd4eeaf9ada3f",
      "size_in_bytes": 1001
    },
    {
      "_path": "lib/R/library/distcomp/doc/examples.html",
      "path_type": "hardlink",
      "sha256": "4ed516fd5912738a1ad342cc91d1a4d0033f98b338755a8c4c6bc2ecd18072be",
      "size_in_bytes": 909803
    },
    {
      "_path": "lib/R/library/distcomp/doc/examples.pdf",
      "path_type": "hardlink",
      "sha256": "c0bbe6d91a2ef0fb52f2f0372be7cf99ad0d0716e95fd3edde1ae30eb0d4e7df",
      "size_in_bytes": 305295
    },
    {
      "_path": "lib/R/library/distcomp/doc/index.html",
      "path_type": "hardlink",
      "sha256": "111c22c948ce96c083c55bcc04a583feef9dc8eeba2b22618397b5b21de5a3df",
      "size_in_bytes": 1781
    },
    {
      "_path": "lib/R/library/distcomp/doc/prototyping.R",
      "path_type": "hardlink",
      "sha256": "6762cef8b434d396308ab72197b1a3486b049f259d5c0bc08cb0c22ecad288ab",
      "size_in_bytes": 3819
    },
    {
      "_path": "lib/R/library/distcomp/doc/prototyping.Rmd",
      "path_type": "hardlink",
      "sha256": "0486a716c5c6b4e4b9d5636744d78e0245d4beb1499d6dcdf3cd13359a9d41c3",
      "size_in_bytes": 5940
    },
    {
      "_path": "lib/R/library/distcomp/doc/prototyping.html",
      "path_type": "hardlink",
      "sha256": "51e1737c3a5a6f421b259db74dc95eb3915e5f02c7dc6341831eec2c53f2098f",
      "size_in_bytes": 641230
    },
    {
      "_path": "lib/R/library/distcomp/doc_src/examples.Rmd",
      "path_type": "hardlink",
      "sha256": "54cf9a6b890d7e4a72cec6e45b29031054d49db51bbdd8f38c78fb8ebf9a8ae1",
      "size_in_bytes": 16770
    },
    {
      "_path": "lib/R/library/distcomp/doc_src/prostate.RDS",
      "path_type": "hardlink",
      "sha256": "670b7876fe08e170aec49df94b689ce2c411ec4f180d0b2d769624833baaaa6e",
      "size_in_bytes": 9376
    },
    {
      "_path": "lib/R/library/distcomp/ex/README.Rmd",
      "path_type": "hardlink",
      "sha256": "1d28d597e32847efd077b0c5c56f9221447f3eab87fa01467c597e92256f1b21",
      "size_in_bytes": 3730
    },
    {
      "_path": "lib/R/library/distcomp/ex/README.html",
      "path_type": "hardlink",
      "sha256": "f4faae08702a9055ed6af1b3e4e426b853e18a32acb40a85853a9ef23fc70c3d",
      "size_in_bytes": 632864
    },
    {
      "_path": "lib/R/library/distcomp/ex/STCoxMaster.R",
      "path_type": "hardlink",
      "sha256": "45009c09a4cdf2a64bf3c4254ed2648bd0d48536a6a370e145cfba94c51a5d2d",
      "size_in_bytes": 261
    },
    {
      "_path": "lib/R/library/distcomp/ex/STCoxMaster.RDS",
      "path_type": "hardlink",
      "sha256": "b4663b9f332ee3cf08a5ab2bebfcd8493701b3d6677a12318b557989f33265bf",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/R/library/distcomp/ex/STCoxMaster.Rout",
      "path_type": "hardlink",
      "sha256": "872059ee16a3d7ea4ad8651e0a1869a093b25c35cb041a3119fc675699e2a9f9",
      "size_in_bytes": 3062
    },
    {
      "_path": "lib/R/library/distcomp/ex/STCoxSetup.Rout",
      "path_type": "hardlink",
      "sha256": "a73057f465643c0826cb121d933a1f4654e3626b3a0c329b673f29105ba6c1ef",
      "size_in_bytes": 2941
    },
    {
      "_path": "lib/R/library/distcomp/ex/STCoxTest.rds",
      "path_type": "hardlink",
      "sha256": "e3e6be9e390fbb89f61e54b3dd0d813c3ea711709815766d8881de331f1fce16",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/R/library/distcomp/ex/SVDMaster.R",
      "path_type": "hardlink",
      "sha256": "acce64747e7b32047298271d80b17dc852eaf7b859c804e5dc4f53056511142b",
      "size_in_bytes": 259
    },
    {
      "_path": "lib/R/library/distcomp/ex/SVDMaster.RDS",
      "path_type": "hardlink",
      "sha256": "d7cb64578d4e106bbcda2fa906afc276d80c6ec7855641f6c9f60fa50c7ff00c",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/R/library/distcomp/ex/SVDMaster.Rout",
      "path_type": "hardlink",
      "sha256": "ec1b7d574b575ee48eef3712f20b026269f02a2eb0355328b85710cdc81b1d0b",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/R/library/distcomp/ex/SVDSetup.Rout",
      "path_type": "hardlink",
      "sha256": "cc91c2875d7564fcf40f6d73f205abfe8802f3caaee3f9577db6b143af0e3e6e",
      "size_in_bytes": 3038
    },
    {
      "_path": "lib/R/library/distcomp/ex/SVDTestDefn.rds",
      "path_type": "hardlink",
      "sha256": "a133920f11a69e8c2faa6a364dd2df9901bb1c2310f08539b6dbb615adb6caf6",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/R/library/distcomp/ex/svd-example.R",
      "path_type": "hardlink",
      "sha256": "1248b6a0df055d3bf0e97e7cf8a3e8d07826af8964d6155f3cd9271d3be09d97",
      "size_in_bytes": 1948
    },
    {
      "_path": "lib/R/library/distcomp/ex/svd-example.Rout",
      "path_type": "hardlink",
      "sha256": "195aedecdea347d736cb84e4af43fcc0267ed7fb736713bbf4c383427b9e8e4a",
      "size_in_bytes": 5664
    },
    {
      "_path": "lib/R/library/distcomp/ex/svd-site1.csv",
      "path_type": "hardlink",
      "sha256": "1e2a6fec6fa16e2505a397009afeaeb2e3a5cdc6d7d599344fbe33de5d9f0368",
      "size_in_bytes": 1803
    },
    {
      "_path": "lib/R/library/distcomp/ex/svd-site2.csv",
      "path_type": "hardlink",
      "sha256": "b61255160bd3988cd9f8c90fa810afd9a742f7c0954ee6876ad41b15756e3535",
      "size_in_bytes": 1813
    },
    {
      "_path": "lib/R/library/distcomp/ex/svd-site3.csv",
      "path_type": "hardlink",
      "sha256": "1cd948db56bc10224c4bd3edd12c1be6468c67dab33a803398f7ba2316accad7",
      "size_in_bytes": 1828
    },
    {
      "_path": "lib/R/library/distcomp/ex/uis-example.R",
      "path_type": "hardlink",
      "sha256": "f6cb920737d5dee1d0b6e4cd37402850b5fec5d1f69828193d5260ea86b78415",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/R/library/distcomp/ex/uis-example.Rout",
      "path_type": "hardlink",
      "sha256": "b9f1654fac6fa13e7cc44e46838e961f1bf076d048e3b8bad2f5c657087ecae2",
      "size_in_bytes": 5779
    },
    {
      "_path": "lib/R/library/distcomp/ex/uis-site1.csv",
      "path_type": "hardlink",
      "sha256": "6dc9f5b30b6467e94e36f7ae279b05584c977216d7f4202a2c4fe60c8cb2a3c4",
      "size_in_bytes": 65931
    },
    {
      "_path": "lib/R/library/distcomp/ex/uis-site2.csv",
      "path_type": "hardlink",
      "sha256": "990b2ee0cec8944fbdc5e879f92092e85687cedd2dd3fea9b1c9c8fc361edf73",
      "size_in_bytes": 27796
    },
    {
      "_path": "lib/R/library/distcomp/ex/uis.RDS",
      "path_type": "hardlink",
      "sha256": "94b11f6c8ee5fffba6588c7e1587582777ed252246251f6e562a01ccddf91092",
      "size_in_bytes": 18813
    },
    {
      "_path": "lib/R/library/distcomp/extdata/distcomp.bib",
      "path_type": "hardlink",
      "sha256": "c1da493e96766b4ee7d9feadef687a3978c693c6e74854ff48505e665896131d",
      "size_in_bytes": 2160
    },
    {
      "_path": "lib/R/library/distcomp/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e379d90a6146ce100862dfc5a95b2a9199ed981b87c47ed541120b79c9a2fde5",
      "size_in_bytes": 1325
    },
    {
      "_path": "lib/R/library/distcomp/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fa56afce9205810607a155ff5d6bbe530a1a5b972b17be6903d38a483029d1b4",
      "size_in_bytes": 446
    },
    {
      "_path": "lib/R/library/distcomp/help/distcomp.rdb",
      "path_type": "hardlink",
      "sha256": "fad2afb4a26d282e1de30a1079c82e42102962c8bc9cb8a7e7288f669f18055f",
      "size_in_bytes": 125070
    },
    {
      "_path": "lib/R/library/distcomp/help/distcomp.rdx",
      "path_type": "hardlink",
      "sha256": "7b0bff3079b4d6bf2340be025173c2a2e63226bbb860a2f0031bc699dbf4dc40",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/R/library/distcomp/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2a5096409f4d1d88952027569eed062ca90a8dd007678ba574a6d9e18ae3cc18",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/R/library/distcomp/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1253590ddf1346b7d880cc8bbd45f759d8cec4433b98be633b27c81fd6f944b0",
      "size_in_bytes": 7466
    },
    {
      "_path": "lib/R/library/distcomp/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/distcomp/libs/x64/distcomp.dll",
      "path_type": "hardlink",
      "sha256": "00d0fe4dedc495398ef1ad3c1408f508203c74db01aa8f1c3071d895bc0baeab",
      "size_in_bytes": 33280
    },
    {
      "_path": "lib/R/library/distcomp/webApps/dataschema/global.R",
      "path_type": "hardlink",
      "sha256": "e8ece02377f0566ae1aa45bb8c91529f00842d70792d2f74831fc95da82d0054",
      "size_in_bytes": 800
    },
    {
      "_path": "lib/R/library/distcomp/webApps/dataschema/server.R",
      "path_type": "hardlink",
      "sha256": "538a1750d606e78a241229276431f8e1805ea7d50a2ab47eb5e6c16e6b2a67cf",
      "size_in_bytes": 3058
    },
    {
      "_path": "lib/R/library/distcomp/webApps/dataschema/ui.R",
      "path_type": "hardlink",
      "sha256": "08c1f8e01ba3453025b357f1f52cf5342d877fc8b81c835245027db049dd7a4a",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/R/library/distcomp/webApps/definitionApp/defineNewCoxModel/server.R",
      "path_type": "hardlink",
      "sha256": "24bc88d39212165c16b79fab5ae0e1465dab175f23bf145a22389356bd556d23",
      "size_in_bytes": 7327
    },
    {
      "_path": "lib/R/library/distcomp/webApps/definitionApp/defineNewCoxModel/ui.R",
      "path_type": "hardlink",
      "sha256": "1642cf915f0eca532ae27b58faf6ebfff9a59693faf01f6be35a05fc206357fa",
      "size_in_bytes": 5149
    },
    {
      "_path": "lib/R/library/distcomp/webApps/definitionApp/defineNewQueryCountModel/server.R",
      "path_type": "hardlink",
      "sha256": "2e42ee6de9e77a13c9ea8c5b87b93745208624061e945a530c9ee33666b0bc80",
      "size_in_bytes": 6995
    },
    {
      "_path": "lib/R/library/distcomp/webApps/definitionApp/defineNewQueryCountModel/ui.R",
      "path_type": "hardlink",
      "sha256": "427b93dea6f9b898aae1bb4de29961a50349a9a12d49a2704b58ad160ee8fbb3",
      "size_in_bytes": 5201
    },
    {
      "_path": "lib/R/library/distcomp/webApps/definitionApp/defineNewSVDModel/server.R",
      "path_type": "hardlink",
      "sha256": "a0374ce8e4d004c24eea2741091ef74ed05dca4c957b78d77dab1abb01b14317",
      "size_in_bytes": 7632
    },
    {
      "_path": "lib/R/library/distcomp/webApps/definitionApp/defineNewSVDModel/ui.R",
      "path_type": "hardlink",
      "sha256": "56b2d332adaaa4b7c88904d57b7c01b6feaecf2a1d2fb3b964f66ac483609079",
      "size_in_bytes": 5125
    },
    {
      "_path": "lib/R/library/distcomp/webApps/definitionApp/server.R",
      "path_type": "hardlink",
      "sha256": "2abfff5e0d0284c510a4516027537e59e03a5421f45200fa09dfbb590b55ade4",
      "size_in_bytes": 1612
    },
    {
      "_path": "lib/R/library/distcomp/webApps/definitionApp/ui.R",
      "path_type": "hardlink",
      "sha256": "ec7e30ca4e4859957887a5c6faee661f6820ced001de6839684a20ac1006d8e7",
      "size_in_bytes": 2479
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupMasterApp/server-working.R",
      "path_type": "hardlink",
      "sha256": "6473221f15eab1cfb4c4483c84fe40b6d73fb9ed82fe66271bac47ad20e4e433",
      "size_in_bytes": 5246
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupMasterApp/server.R",
      "path_type": "hardlink",
      "sha256": "6473221f15eab1cfb4c4483c84fe40b6d73fb9ed82fe66271bac47ad20e4e433",
      "size_in_bytes": 5246
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupMasterApp/ui-working.R",
      "path_type": "hardlink",
      "sha256": "42fbe023b9e933fb53ae094941fa6ca64cb92c97891fe164475a7c00377e0559",
      "size_in_bytes": 1914
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupMasterApp/ui.R",
      "path_type": "hardlink",
      "sha256": "42fbe023b9e933fb53ae094941fa6ca64cb92c97891fe164475a7c00377e0559",
      "size_in_bytes": 1914
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupNCPApp/server.R",
      "path_type": "hardlink",
      "sha256": "11dce761cd21863e914ad4eb1b5ad55d7af2db960a32e083b96edb2c33fb7f75",
      "size_in_bytes": 3134
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupNCPApp/ui.R",
      "path_type": "hardlink",
      "sha256": "7a359779abe14184237fbe57edae84f90e54a719bf5c26bd55b0f59f51b04487",
      "size_in_bytes": 2779
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupWorkerApp/server.R",
      "path_type": "hardlink",
      "sha256": "a0949a06e9f55aff80b3e9f9b57fb205c09016ae407f0de1d06f048ae6142794",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupWorkerApp/setupCoxWorker/server.R",
      "path_type": "hardlink",
      "sha256": "f502ab2e48bfc7fd48a513457cd61cd5cfa5e7c1ecee4387792f81cb13f31c43",
      "size_in_bytes": 6555
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupWorkerApp/setupCoxWorker/ui.R",
      "path_type": "hardlink",
      "sha256": "fa8bb86e92f36f3b11f5a288bef90cc036c0839161143621464a6c0d5f227d44",
      "size_in_bytes": 4861
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupWorkerApp/setupQueryCountWorker/server.R",
      "path_type": "hardlink",
      "sha256": "3e29639d8b5aebea844ec6be4192819fead4607b412085c9c41827d491791bdc",
      "size_in_bytes": 6578
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupWorkerApp/setupQueryCountWorker/ui.R",
      "path_type": "hardlink",
      "sha256": "ba7e39a0cc039a8c6efbbc97d8c11260367b3515701fa6f9a47561af61c01824",
      "size_in_bytes": 4857
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupWorkerApp/setupSVDWorker/server.R",
      "path_type": "hardlink",
      "sha256": "059146d1718a37afaff6d01591526bf7648035cd83a331d4ec48f4a97b5d5e65",
      "size_in_bytes": 5342
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupWorkerApp/setupSVDWorker/ui.R",
      "path_type": "hardlink",
      "sha256": "96961551ce87478676732bcbc71a7f1b33d5ce4996c929291d0ffde89cc66ea2",
      "size_in_bytes": 4857
    },
    {
      "_path": "lib/R/library/distcomp/webApps/setupWorkerApp/ui.R",
      "path_type": "hardlink",
      "sha256": "a8ce0135cd518b6698a730f7f0a1598ce8963713d42aa34a803ab2c160a9f681",
      "size_in_bytes": 1075
    }
  ],
  "paths_version": 1
}